<template>
   <el-dialog title="导入记录" v-model="dialogVisible" width="1200px" append-to-body @close="closeDialog"
  >
    <el-table>
      <el-table-column label="序号"></el-table-column>
      <el-table-column label="导入文件"></el-table-column>
      <el-table-column label="导入人"></el-table-column>
      <el-table-column label="导入时间"></el-table-column>
      <el-table-column label="进度"></el-table-column>
      <el-table-column label="导入结果"></el-table-column>
      <el-table-column label="导入结果文件"></el-table-column>
    </el-table>
  </el-dialog>
</template>

<script setup lang="ts">
import { importTemplateRecord } from '@/api/system/company/company'
const dialogVisible = ref(false)
const closeDialog = () => {
  dialogVisible.value = false
}
const openDialog = () => {
  dialogVisible.value = true
}
function importTemplateRecord() {
  console.log('获取导入记录')
}
defineExpose({
  openDialog,
  closeDialog
})
</script>